Bug 1483 - not all files in package
: not all files in package
Status: CLOSED DUPLICATE of bug 1481
: Sisyphus
(All bugs in Sisyphus/lvm)
: unstable
: all Linux
: P4 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-10-28 19:15 by
Modified: 2003-08-25 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-10-28 19:15:01
Пакет lvm содержит только 
/sbin/vgchange.static
/sbin/vgscan.static
/sbin/vgwrapper
Всё остальное из /sbin кудато-пропало
И не пересобирается
---

---
<a href="http://www.altlinux.ru/pipermail/sisyphus/2002-October/033128.html">http://www.altlinux.ru/pipermail/sisyphus/2002-October/033128.html</a>
------- Comment #1 From 2002-10-29 16:16:23 -------
Fixed in lvm-1.0.6-alt2
------- Comment #2 From 2002-10-29 16:16:23 -------
Fixed in lvm-1.0.6-alt2